
/* Class = "UILabel"; text = "Afin de te suggérer des évènements près de chez toi, Weepen a besoin de savoir où tu es."; ObjectID = "KIb-aO-Nly"; */
"KIb-aO-Nly.text" = "In order to suggest events near you, Weepen needs to know where you are.";

/* Class = "UILabel"; text = "Où es-tu ?"; ObjectID = "YxD-Fh-jBT"; */
"YxD-Fh-jBT.text" = "Where are you ?";

/* Class = "UILabel"; text = "Va dans Réglages > Vie Privée > Services de Localisation > Weepen et sélectionne \"Quand l'app est activée\" "; ObjectID = "dgL-6S-PfT"; */
"dgL-6S-PfT.text" = "Go to Settings > Privacy > Location Services > Weepen et select \"While Using th App\" ";
